1. Jopi188's Avatar
    I Need Help Please..
    i am new at crackberry..
    i own a 8900 javelin with OS 5.0 i get from desktop manager auto update..
    but i cant seem to use facebook..
    if i download it .. it keeps saying your system doesn't meet the support..

    any help will be very appreciated..
    thanks..
    08-05-09 06:39 AM
  2. DaveyyC's Avatar
    I don't think Facebook nor MySpace currently working on 5.0
    08-05-09 07:33 AM
  3. redline80's Avatar
    I don't believe 5.0 is official from any carrier yet.And no Facebook won't work on 5.0
    08-05-09 08:01 AM
  4. syb0rg's Avatar
    I Need Help Please..
    i am new at crackberry..
    i own a 8900 javelin with OS 5.0 i get from desktop manager auto update..
    but i cant seem to use facebook..
    if i download it .. it keeps saying your system doesn't meet the support..

    any help will be very appreciated..
    thanks..
    All of the 5.0OS are still in Beta form which means certain applications will not work, and the face book and the myspace apps will not work with those beta OSs....
    08-05-09 08:45 AM
  5. dphorgan2's Avatar
    Ya!! Another post on asking why certain apps won't work on a BETA OS. Yaa! Answer, downgrade to an official OS

    Posted from my CrackBerry at wapforums.crackberry.com
    08-05-09 08:48 AM
  6. ClintRo's Avatar
    If you want facebook to work you will need to downgrade to 4.6.1.250 or any of the 4.6 OSs...
    08-05-09 08:49 AM
  7. syb0rg's Avatar
    Ya!! Another post on asking why certain apps won't work on a BETA OS. Yaa! Answer, downgrade to an official OS

    Posted from my CrackBerry at wapforums.crackberry.com
    Dude come on, everyone needs to start somewhere. chill out.
    08-05-09 10:16 AM
LINK TO POST COPIED TO CLIPBOARD